.info-text {font-size:12px; color:red}
fieldset {
    border: dotted 1px #9cc31a;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
    padding: 10px;
    margin: 0;
    margin-top: 10px;
}
legend {
    margin-left: 20px;
    padding: 5px 10px 0;
    border: dotted 1px #9cc31a;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
    background-color: #FFF;
    margin: 0 auto;
}

.contact h2 {border-bottom:2px solid #EBE9E5;}

.img-hv {display:block}
.img-switch {display:none;margin:0}
.content-img {margin-left:15px}
#btn-banner {margin:25px 0}
#btn-banner .btn-outline-primary {margin:5px 8px;padding-left:10px;padding-right:10px}
@media (max-width: 768px) {
	.img-switch {display:block;margin-bottom:15px;}
	.img-hv {display:none}
}
/*====================================================
               Inner PAGE's Heading
======================================================*/
.test {
	background-size: cover;
	background-position: bottom right;
	background-repeat:none;
	background: url(../images/221.png) no-repeat;
	background-attachment: fixed;
}
#home-p {
	z-index: 1;
	height: 300px;
	position: relative;
	margin:0;
	background-size: cover;
	background-attachment: fixed;
	background-position: bottom right;
}
#home-p:after {
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
	background: rgba(0,0,0,0.2);
}
#home-p .container {	position: absolute;bottom:10px;max-width:100%;}
#home-p h1 {
	color: #fff;
	font-size: 40px;
	line-height: 50px;
	text-transform: uppercase;
}
#home-p p {
	color: #fff;
	font-size: 24px;
	font-weight: 200;
	margin-bottom: 0;
	text-align:center;
/*	text-transform: uppercase;*/
}

#home-p.pagehead-industrial {
	background: url(../images/banner/consulting-industrial-projects.jpg) no-repeat;
}
#home-p.pagehead-video {
	background: url(../images/banner/video-gallery.jpg) no-repeat;
}
#home-p.pagehead-photo {
	background: url(../images/banner/photo-gallery.jpg) no-repeat;
}
#home-p.pagehead-automationspm {
	background: url(../images/banner/spm-automation.jpg) no-repeat;
}
#home-p.pagehead-crane {
	background: url(../images/banner/crane.jpg) no-repeat;
}
#home-p.pagehead-contactus {
	background: url(../images/banner/contactus.jpg) no-repeat;
}
#home-p.pagehead-aboutus {
	background: url(../images/banner/about-us.jpg) no-repeat;
}
#home-p.pagehead-terms {
	background: url(../images/banner/terms.jpg) no-repeat;
}
#home-p.pagehead-privacy {
	background: url(../images/banner/privacy-policy.jpg) no-repeat;
}
#home-p.pagehead-dv {
	background: url(../images/banner/dv.jpg) no-repeat;
}
#home-p.pagehead-clients {
	background: url(../images/banner/clients.jpg) no-repeat;
}

#home-p.pagehead-rd {
	background: url(../images/banner/rd.jpg) no-repeat;
}
 @media (max-width: 768px) {
	#home-p {
		height:200px;
	}
	#home-p h1 {
		font-size: 30px;
		line-height: 40px;
	}
	#home-p p {
		font-size: 18px;
	}
}

#body-text h2{
    font-size: 20px;
    font-weight: 600;
    color:#06497E;
}
#body-text h2 span {
    color:#FFBB38;
}

#body-text h3{
    font-size: 16px;
    font-weight: 500;
    color:#06497E;
}
#body-text strong {
    color:#06497E;
}

#body-text .ul-desc {
	list-style: none;
	padding: 0;
	margin-left:5px; 
}
#body-text .ul-desc li {
  padding-left: 1.5em;
  margin-bottom:3px;
}
#body-text .ul-desc li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  color:#81BB89;
  margin-left: -1em; /* same as padding-left set on li */
  width: 2em; /* same as padding-left set on li */
}





/*====================================================
                   section-1
======================================================*/
#section-1 .section-1-cont p{
    padding-bottom: 15px;
	text-align:justify;
}
@media (min-width: 1600px) {
    #section-1 .section-1-cont p{
        font-size: 16px;
        padding-bottom: 20px;
    }
}



/*====================================================
                   section-terms
======================================================*/
#terms-text ol li {text-align:justify;margin-bottom:15px}

/*====================================================
                   section-privacy
======================================================*/
#privacy-text p {text-align:justify;margin-bottom:15px}

/*====================================================
                   section-digital
======================================================*/


/*====================================================
                   modal
======================================================*/

.modal-dialog .modal-content{
    color: #3c3c3c;
    background: #e9e9e9;
    text-align: center;
    border: none;
    border-radius: 5px;
    box-shadow: none;
    overflow: hidden;
    position: relative;
}
.modal-dialog .modal-content .close{
    color: #fff;
    background: #72BCC9;
    font-size: 25px;
    text-shadow: none;
    line-height: 23px;
    height: 25px;
    width: 24px;
    opacity: 1;
    border-radius: 50px;
    position: absolute;
    left: auto;
    right: -2px;
    top: -2px;
    z-index: 1;
    transition: all 0.3s ease;
}
.modal-dialog .modal-content .close span{
    margin: -2px 0 0;
    display: block;
}
.modal-dialog .modal-content .close:hover{
    color: #fff;
    box-shadow: 0 0 10px -5px rgba(0,0,0,0.9);
}
.modal-dialog .modal-content .close:focus{ outline: none; }
.modal-dialog .modal-content .modal-body{ padding: 30px 25px !important; }
.modal-dialog .modal-content .modal-body .title{
    font-family: 'Amaranth', sans-serif;
    font-size: 22px;
    font-weight: 500;
    margin: 0 0 15px 0;
}
.modal-dialog .modal-content .modal-body .description{
    color: #8c8c8c;
    font-size: 15px;
    letter-spacing: 1px;;
    margin: 0 0 20px;
}
.modal-dialog .modal-content .modal-body .btn:hover{
    text-shadow: 5px 5px 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
@media only screen and (max-width: 479px){
    .modal-dialog{ width: 95% !important; }
}
.form-group label {width:100%}
.form-group select {max-width:100%}
.crane .btn-sm {    line-height: 1;margin-left:20px;}

.video-thumbnail {
  position: relative;
  display: inline-block;
  cursor: pointer;
  margin: 30px;
}
.video-thumbnail:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  content: "";
  font-family: FontAwesome;
  font-size: 60px;
  color: #fff;
  opacity: 0.8;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
}
.video-thumbnail:hover:before {
  color: #FADD58;
}